{
  "format": 1,
  "restore": {
    "C:\\Users\\qwsdc\\source\\repos\\aeqw89.tools.Publish\\aeqw89.tools.Publish\\aeqw89.tools.Publish.csproj": {}
  },
  "projects": {
    "C:\\Users\\qwsdc\\source\\repos\\aeqw89.tools.Publish\\aeqw89.tools.Publish\\aeqw89.tools.Publish.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\qwsdc\\source\\repos\\aeqw89.tools.Publish\\aeqw89.tools.Publish\\aeqw89.tools.Publish.csproj",
        "projectName": "aeqw89.tools.Publish",
        "projectPath": "C:\\Users\\qwsdc\\source\\repos\\aeqw89.tools.Publish\\aeqw89.tools.Publish\\aeqw89.tools.Publish.csproj",
        "packagesPath": "C:\\Users\\qwsdc\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\qwsdc\\source\\repos\\aeqw89.tools.Publish\\aeqw89.tools.Publish\\obj\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\qwsdc\\AppData\\Roaming\\NuGet\\NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "net9.0"
        ],
        "sources": {
          "C:\\Users\\qwsdc\\packages": {},
          "https://api.nuget.org/v3/index.json": {},
          "https://nuget.pkg.github.com/qwsdcvghyu89/index.json": {}
        },
        "frameworks": {
          "net9.0": {
            "targetAlias": "net9.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "10.0.100"
      },
      "frameworks": {
        "net9.0": {
          "targetAlias": "net9.0",
          "dependencies": {
            "SSH.NET": {
              "target": "Package",
              "version": "[2025.0.0, )"
            },
            "Spectre.Console": {
              "target": "Package",
              "version": "[0.51.2-preview.0.1, )"
            },
            "aeqw89.xml.ProjectFile": {
              "target": "Package",
              "version": "[1.0.3, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Ref",
              "version": "[9.0.9, 9.0.9]"
            },
            {
              "name": "Microsoft.NETCore.App.Host.win-x64",
              "version": "[9.0.9, 9.0.9]"
            },
            {
              "name": "Microsoft.NETCore.App.Ref",
              "version": "[9.0.9, 9.0.9]"
            },
            {
              "name": "Microsoft.WindowsDesktop.App.Ref",
              "version": "[9.0.9, 9.0.9]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\10.0.100-rc.1.25451.107/PortableRuntimeIdentifierGraph.json"
        }
      }
    }
  }
}